CONFIG = {
    "CONSUMER_KEY":"ttW6P0ibXsocFjUZdKNI1KyGy",
    "CONSUMER_SECRET":"dfnfaX93P2ov8YH3QwjviU49v4czUUpsSQeIn2pTXFHH9QhpnB",
    "ACCESS_TOKEN":"1130464678822289408-0PLTWvhdlpOxQbOLacj6hMLI1acSRA",
    "ACCESS_SECRET":"bgwivv6JYHxKw1bEckHpCxw00u1AntmaL6V6IUy4wC7Uw",
   }